activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benoitx <beno...@yahoo.com>
Subject where is activemq-ra fro 5.3-SNAPSHOT?
Date Wed, 22 Apr 2009 17:38:10 GMT

Hi

We've installed our application on Ubuntu Server 8.10; our app uses ActiveMQ
5.2 and was well behaved so far...

The Ubuntu environment seems to throw an awful lot of unhelpful messages:

Could not accept connection : java.lang.Object cannot be cast to
org.apache.activemq.command.Command

I have noticed the JIRA 2092
https://issues.apache.org/activemq/browse/AMQ-2092
Which seems to imply that a better error message is possible.

It may help us to figure out what is happening and why we suddenly get all
those errors (1 every minute!)  Has anyone experienced these on Ubuntu
server?

We're using JDK 1.6.0_10.

So I decided to try 5.3-SNAPSHOT and downloaded the app here:
https://repository.apache.org/content/repositories/snapshots/org/apache/activemq/apache-activemq/5.3-SNAPSHOT/

It does not however seem to contain the activemq-ra-5.3-SNAPSHOT.jar which I
need for embedding ActiveMQ in my JBoss.

Where could I find it without having to rebuild the lot...

Thanks

Benoit.

-----
Thanks & Regards,

Benoit

http://www.Appendium.com   http://objectlab.blogspot.com

-- 
View this message in context: http://www.nabble.com/where-is-activemq-ra-fro-5.3-SNAPSHOT--tp23175779p23175779.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message